.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.381986,0.000000,-0.081211,0.381986,0,0);-ms-transform:matrix(0.381986,0.000000,-0.081211,0.381986,0,0);-webkit-transform:matrix(0.381986,0.000000,-0.081211,0.381986,0,0);}
.m2{transform:matrix(0.381987,0.000000,-0.081204,0.381987,0,0);-ms-transform:matrix(0.381987,0.000000,-0.081204,0.381987,0,0);-webkit-transform:matrix(0.381987,0.000000,-0.081204,0.381987,0,0);}
.m0{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:30.600360px;}
.ls2{letter-spacing:42.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.599760px;}
.ws5{word-spacing:0.899640px;}
.ws2{word-spacing:0.999600px;}
.ws4{word-spacing:1.021941px;}
.ws3{word-spacing:1.226324px;}
.ws0{word-spacing:1.839477px;}
._0{margin-left:-1.480000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:40.893993px;}
.fs3{font-size:49.072607px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:73.608508px;}
.y1{bottom:0.046816px;}
.y0{bottom:22.650327px;}
.y20{bottom:33.225733px;}
.y1f{bottom:44.472792px;}
.y1e{bottom:60.357716px;}
.y1c{bottom:464.288023px;}
.y1b{bottom:492.124666px;}
.y1a{bottom:512.275490px;}
.y19{bottom:540.112117px;}
.y18{bottom:558.857215px;}
.y17{bottom:579.008039px;}
.y16{bottom:606.844509px;}
.y15{bottom:626.995490px;}
.y14{bottom:656.237843px;}
.y13{bottom:684.074470px;}
.y12{bottom:704.225294px;}
.y11{bottom:732.061921px;}
.y10{bottom:750.807019px;}
.yf{bottom:770.957843px;}
.ye{bottom:800.200243px;}
.yd{bottom:829.441033px;}
.yc{bottom:857.277504px;}
.yb{bottom:877.428438px;}
.ya{bottom:906.670837px;}
.y9{bottom:948.753582px;}
.y8{bottom:967.498681px;}
.y7{bottom:987.649614px;}
.y6{bottom:1015.486085px;}
.y1d{bottom:1046.848243px;}
.y4{bottom:1081.701550px;}
.y3{bottom:1109.819197px;}
.y2{bottom:1137.936844px;}
.y5{bottom:1185.321406px;}
.hb{height:18.360000px;}
.h4{height:24.480000px;}
.h9{height:27.648000px;}
.h8{height:30.600000px;}
.h5{height:30.720000px;}
.h7{height:31.406587px;}
.h6{height:37.687763px;}
.ha{height:43.008000px;}
.h3{height:56.531334px;}
.h1{height:1214.526144px;}
.h2{height:1237.129655px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:85.915033px;}
.xb{left:108.331061px;}
.x7{left:163.238562px;}
.x9{left:349.293064px;}
.x5{left:360.972806px;}
.x8{left:366.602584px;}
.x6{left:380.934443px;}
.x1{left:388.179739px;}
.xa{left:402.196417px;}
.x4{left:431.721508px;}
.x2{left:823.394037px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:26.119136pt;}
.ls2{letter-spacing:35.849372pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.511929pt;}
.ws5{word-spacing:0.767894pt;}
.ws2{word-spacing:0.853215pt;}
.ws4{word-spacing:0.872284pt;}
.ws3{word-spacing:1.046737pt;}
.ws0{word-spacing:1.570097pt;}
._0{margin-left:-1.263264pt;}
.fs7{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:34.905333pt;}
.fs3{font-size:41.886242pt;}
.fs6{font-size:47.799163pt;}
.fs0{font-size:62.829019pt;}
.y1{bottom:0.039960pt;}
.y0{bottom:19.333333pt;}
.y20{bottom:28.360040pt;}
.y1f{bottom:37.960040pt;}
.y1e{bottom:51.518720pt;}
.y1c{bottom:396.296053pt;}
.y1b{bottom:420.056200pt;}
.y1a{bottom:437.256067pt;}
.y19{bottom:461.016200pt;}
.y18{bottom:477.016200pt;}
.y17{bottom:494.216067pt;}
.y16{bottom:517.976067pt;}
.y15{bottom:535.176067pt;}
.y14{bottom:560.136067pt;}
.y13{bottom:583.896200pt;}
.y12{bottom:601.096067pt;}
.y11{bottom:624.856200pt;}
.y10{bottom:640.856200pt;}
.yf{bottom:658.056067pt;}
.ye{bottom:683.016107pt;}
.yd{bottom:707.974773pt;}
.yc{bottom:731.734773pt;}
.yb{bottom:748.934733pt;}
.ya{bottom:773.894773pt;}
.y9{bottom:809.814773pt;}
.y8{bottom:825.814773pt;}
.y7{bottom:843.014733pt;}
.y6{bottom:866.774733pt;}
.y1d{bottom:893.544107pt;}
.y4{bottom:923.293373pt;}
.y3{bottom:947.293373pt;}
.y2{bottom:971.293373pt;}
.y5{bottom:1011.738773pt;}
.hb{height:15.671297pt;}
.h4{height:20.895063pt;}
.h9{height:23.599130pt;}
.h8{height:26.118828pt;}
.h5{height:26.221255pt;}
.h7{height:26.807296pt;}
.h6{height:32.168634pt;}
.ha{height:36.709757pt;}
.h3{height:48.252687pt;}
.h1{height:1036.666667pt;}
.h2{height:1055.960040pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:73.333333pt;}
.xb{left:92.466680pt;}
.x7{left:139.333333pt;}
.x9{left:298.141360pt;}
.x5{left:308.110680pt;}
.x8{left:312.916013pt;}
.x6{left:325.149064pt;}
.x1{left:331.333333pt;}
.xa{left:343.297360pt;}
.x4{left:368.498693pt;}
.x2{left:702.813320pt;}
}
